7 days ago
#6744 Quote
So I had an accident with my p4p v1 and sent my bird to DJI. when I received a replacement it now has firmware version v01.06.910. you guys have any clue if nld will work with this firmware?
All I know is I can't downgrade
0